This job view page is being replaced by Spyglass soon. Check out the new job view.
PRKartik494: Upgrade Go version to 1.16
ResultFAILURE
Tests 0 failed / 0 succeeded
Started2021-07-26 07:27
Elapsed4.00s
Revision6c1a58afa8ed2a8f6d2ecee078b580c209897807
Refs 254

No Test Failures!


Error lines from build-log.txt

... skipping 21 lines ...
	k8s.io/utils@v0.0.0-20201110183641-67b214c5f920: is explicitly required in go.mod, but not marked as explicit in vendor/modules.txt
	sigs.k8s.io/sig-storage-lib-external-provisioner/v6@v6.3.0: is explicitly required in go.mod, but not marked as explicit in vendor/modules.txt

	To ignore the vendor directory, use -mod=readonly or -mod=mod.
	To sync the vendor directory, run:
		go mod vendor
make: *** [Makefile:50: verify] Error 1
+ EXIT_VALUE=2
+ set +o xtrace